#toTop {
    bottom: 85px;
}
.wcont #hhidesc {
    display: inline-block;
}
.wcont #hhidesc p:first-child {
    text-align: left;
    margin-bottom: 0px;
}
.wcont #hhidesc h1 {
    text-align: left;
}
/*================================
=     News and Market Section    =
================================*/
.newsnmarket .tdaysnewswrap,
.newsnmarket .markethighlight {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.newsnmarket .tdaysnewswrap .titletxt,
.newsnmarket .markethighlight .titletxt {
    font-weight: 700;
}
.newsnmarket .tdaysnewswrap .titletxt .icn,
.newsnmarket .markethighlight .titletxt .icn {
    margin-right: 5px;
}
.newsnmarket .markethighlight .titletxt .licn {
    margin-right: 0px;
}
.newsnmarket .tdaysnewswrap .titletxt .allnewslnk,
.newsnmarket .markethighlight .titletxt .mpdlnk,
.markethighlight .nav-pills .nav-link {
    text-decoration: none;
    color: var(--bs-white);
    background-color: var(--brandcolor);
    border: 1px solid var(--bs-white);
    border-radius: 20px;
    padding: 2px 10px;
    font-size: 13px;
    font-weight: 700;
}
.newsnmarket .markethighlight .titletxt .mpdlnk {
    margin-left: 5px;
}
.newsnmarket .tdaysnewswrap .titletxt .allnewslnk:hover,
.newsnmarket .tdaysnewswrap .titletxt .allnewslnk:focus,
.newsnmarket .tdaysnewswrap .titletxt .allnewslnk:active,
.newsnmarket .markethighlight .titletxt .mpdlnk:hover,
.newsnmarket .markethighlight .titletxt .mpdlnk:active,
.newsnmarket .markethighlight .titletxt .mpdlnk:focus,
.markethighlight .nav-pills .nav-link:hover,
.markethighlight .nav-pills .nav-link:focus,
.markethighlight .nav-pills .nav-link.active,
.markethighlight .nav-pills .show > .nav-link {
    color: var(--brandcolor);
    background-color: var(--bs-white);
}
.markethighlight .nav-pills .nav-item {
    margin-right: 5px;
}
.markethighlight .nav-pills .nav-item:last-child {
    margin-right: 0px;
}
.vtblheader {
    padding-bottom: 8px;
    border-bottom: 1px solid var(--lpCol);
}
.vtblheader .vtblhcont {
    display: table;
    width: 100%;
}
.vtblheader .vtblhcont .htitle {
    display: table-cell;
    font-weight: 700;
    font-size: 13px;
    width: 15%;
    text-align: right;
    padding-right: 5px;
}
.vtblheader .vtblhcont .htitle:first-child {
    width: 25%;
    text-align: left;
}
.vtblheader .vtblhcont .htitle:last-child {
    padding-right: 0px;
}
.vtblTickerCon {
    width: 100%;
    height: 250px;
    overflow: hidden;
    padding: 0;
    margin: 0px;
}
.vtblTickerCon .tblTickerItem {
    margin-bottom: 5px;
    display: table;
    width: 100%;
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont {
    display: table-cell;
    font-size: 13px;
    width: 15%;
    text-align: right;
    padding-right: 5px;
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont:first-child {
    width: 25%;
    text-align: left;
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont:last-child {
    padding-right: 0px;
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont .icn {
    margin-right: 5px;
    font-size: 10px;
    color: var(--darkbrandcolor);
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont .icn.icnred {
    color: var(--bs-danger);
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont .icn.icngreen {
    color: var(--dgreencolor);
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont.txtred {
    color: var(--bs-danger);
}
.vtblTickerCon .tblTickerItem .tblTickerItemcont.txtgreen {
    color: var(--dgreencolor);
}
.vstblactwrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.vstblactwrap .wrapper {
    background: var(--bs-white);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    color: var(--green);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    margin: 0 5px;
    cursor: pointer;
    border: 1px solid var(--brandcolor);
    transition: 0.3s;
    font-size: 14px;
    color: var(--brandcolor);
}
.vstblactwrap .wrapper:hover {
    background: var(--brandcolor);
    color: var(--bs-white);
    transform: scale(1.3);
}
.vstblactwrap .wrapper.active {
    background: var(--brandcolor);
    transform: scale(1.3);
    color: var(--bs-white);
}
.vnewsTickerCon {
    font-weight: 400;
    width: 100%;
    height: 30px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.vnewsTickerCon .vnewsTicker {
    position: absolute;
    padding: 5px 0px;
    margin: 0px;
    left: 0;
    white-space: nowrap;
    width: 100%;
}
.vnewsTickerCon .vnewstickeritem {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    margin-right: 10px;
    padding-right: 10px;
    white-space: nowrap;
}
.vNewsTmvwrap {
    display: none;
    font-weight: 400;
    overflow: hidden;
}
.vnt {
    height: 40px;
    bottom: 0;
    position: fixed;
    z-index: 2;
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);
    background-color: var(--bs-white);
    width: 100%;
    display: flex;
    left: 0;
}
.vnt .titletxt {
    background: var(--brandcolor);
    color: var(--bs-white);
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    z-index: 2;
    white-space: nowrap;
    padding: 0px 10px 0px 5px;
}
.vnt .actwrap {
    background-color: var(--bs-white);
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    z-index: 2;
    white-space: nowrap;
    padding: 0px 10px 0px 5px;
}
.vnt .actwrap .allnewslnk {
    text-decoration: none;
    color: var(--brandcolor);
    background-color: var(--bs-white);
    border: 1px solid var(--brandcolor);
    border-radius: 20px;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: 700;
}
.vnt .actwrap .allnewslnk:hover,
.vnt .actwrap .allnewslnk:active,
.vnt .actwrap .allnewslnk:focus {
    color: var(--brandcolor);
    background-color: var(--bs-white);
    border: 1px solid var(--brandcolor);
}
.vnt .titletxt .icn,
.vnt .actwrap .allnewslnk .icn {
    margin-right: 5px;
}
.vnt .vnewsTickerCon .vnewsTickermessage {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 0px;
    font-weight: 500;
}
.vnt .vnewsTickerCon .vnewsTickermessage .icn{
    margin-right: 5px;
}
.htitle.sort {
    cursor: pointer;
    user-select: none;
}
.htitle.sort .icn {
    margin-left: 2px;
    color: var(--brandcolor);
    opacity: .8;
    font-size: 16px;
}
.htitle.sort .icn.fa-sort-up {
    color: var(--dgreencolor);
    opacity: 1;
}
.htitle.sort .icn.fa-sort-down {
    color: var(--bs-danger);
    opacity: 1;
}
/*=====  End of News and Market Sectio  ======*/
/*================================
=            Services           =
================================*/
.servsec .serviceitem {
    text-align: center;
}
.moderncard {
    text-align: center;
    padding: 0 20px 20px;
    position: relative;
    z-index: 1;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 15px 10px;
    position: relative;
    text-decoration: none;
    transition: .5s;
    width: 280px;
}
.moderncard:before {
    content: '';
    border: 1px dashed var(--brandcolor);
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 43px;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.moderncard .moderncard_icon {
    background-color: var(--liblucolor);
    line-height: 85px;
    width: 90px;
    height: 90px;
    margin: 0 auto 10px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
.moderncard .moderncard_icon img {
    width: 35px;
    height: auto;
}
.moderncard .moderncard_content {
    padding: 0px 10px 10px 10px;
}
.moderncard .moderncard_content .service-title {
    color: #555;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    margin: 0;
}
/*=====  End of services  ======*/

@media (max-width: 991px) {
    .newsnmarket .markethighlight {
        display: block;
        text-align: center;
    }
    .newsnmarket .markethighlight .nav-pills {
       margin-top: 10px;
       justify-content: center;
    }

    .vnmvwrap {
        display: block;
    }
    .vnt {
        height: auto;
        bottom: auto;
        position: relative;
        z-index: 2;
        box-shadow: none;
        filter: drop-shadow(-2px 4px 5px rgba(20, 118, 163, 0.233));
        background-color: var(--bs-white);
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        border-radius: 10px;
        margin-bottom: 30px;
        overflow: hidden;
        padding-bottom: 15px;
    }
    .vnt .titletxt {
        background: var(--brandcolor);
        z-index: 1;
        padding: 5px 10px 5px 20px;
        flex: 1;
        margin-right: -1px;
    }
    .vnt .actwrap {
        background: var(--brandcolor);
        z-index: 1;
        padding: 5px 5px 5px 10px;
    }
    .vnewsTickerCon {
        height: 280px;
        overflow: hidden;
        padding: 15px;
    }
    .vnewsTickerCon .vnewsTicker {
        white-space: normal;
        overflow: hidden;
        white-space: normal;
        position: relative;
        left: 0px;
        white-space: normal;
    }
    .vnewsTickerCon .vnewstickeritem {
        display: block;
        margin-bottom: 10px;
        margin-right: 0px;
        padding-right: 0;
        text-align: justify;
        white-space: normal;        
    }
    .vnt .vnewsTickerCon .vnewsTickermessage {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
        font-size: 18px;
        font-weight: 500;
    }
    .vnt .vnewsTickerCon .vnewsTickermessage .icn {
        margin-bottom: 10px;
        font-size: 50px;
    }
    .copyright {
        margin-bottom: 0px;
    }
    .owl-carousel .item {
        height: calc(100vh - 105px);
    }
    .owl-carousel .item img {
        height: 100%;
        object-fit: initial;
    }
}
@media (max-width: 575px) {
    .ova {
        overflow-x: auto;
    }
    .vtTickerwrap {
        min-width: 440px;
        padding: 0px 15px 0px 0px;
    }
    .vstblactwrap {
        text-align: left;
    }
    .vstblactwrap {
        margin-top: 15px;
    }
}

/*=====  DSE SEction  ======*/
.dse-com {
    color: var(--dashcolor);
    text-decoration: none;
}
.DSEsec .sec-desc {
    text-align-last: initial;
}
#sectorWiseMarket .head,
#sectorWiseMarket .body .row-item {
    display: flex;
    border-bottom: 1px solid var(--bbordcolor);
    padding: 2px 5px;
}
#sectorWiseMarket .head {
    font-weight: 600;
    background: var(--brandcolor);
    color: var(--bs-white);
}
#sectorWiseMarket .col {
    flex: 2;
    text-align: left;
}
#sectorWiseMarket .col.turnover {
    text-align: right;
    flex: 1;
}
.chart-wrapper {
    position: relative;
    height: 210px;
}
.gainer h6, .gainer h4 {
    color: var(--dgreencolor);
}
.loser h6, .loser h4 {
    color: var(--bs-danger);
}
.unchanged h6, .unchanged h4 {
    color: var(--dashcolor);
}
.read-more-btn {
    display: inline-block;
    margin-top: 10px;
    color: var(--brandcolor);
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    float: right;
}
.read-more-dots {
    font-size: 1.45rem;
    line-height: 1;
}
#dseIndices {
    font-size: 15px;
}
#dseSummary {
    display: flex;
    justify-content: space-between;
}
#dseSummary h6 {
    font-size: 14px;
    font-weight: 700;
}
#dseSummary h4 {
    font-size: 1rem;
}
#dseIndices .d-flex:last-child {
    border-bottom: none !important;
}
.mulnkwrap ul {
    list-style: none;
    margin-bottom: 0px;
    padding: 0px;
    text-align: left;
}
.mulnkwrap ul li {
    display: flex;
    border-bottom: 1px solid var(--bbordcolor);
    padding: 4px 5px;
}
.mulnkwrap ul li:last-child {
    border-bottom: none;
}
.mulnkwrap ul li .lnk {
    color: var(--dashcolor);
    text-decoration: none;
}
.mulnkwrap ul li .lnk .icn {
    margin-right: 5px;
}
@media (max-width: 768px) {
    .chart-wrapper {
        height: 250px;
    }
}
@media (max-width: 480px) {
    .chart-wrapper {
        height: 200px;
    }
}

.haus .sec-desc ul, .haus .sec-desc ol {    
    padding-left: 20px;
    text-align: left;
}
.hptdes {
    display: flex;
    align-items: flex-start;
}
.hptdes .icn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--brandcolor);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-right: 15px;
}
.hptdes .icn p {
    margin: 0;
    line-height: 1;
}
.hptdes .icn i {
    color: var(--bs-white);
    margin-right: -6px;
}
.hptdes .description h1, .hptdes .description h2, .hptdes .description h3, .hptdes .description h4, .hptdes .description h5, .hptdes .description h6 {
    color: var(--bs-light-text-emphasis);
}


